prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: gnome-bluetooth-ui-3.0
Description: Bluetooth libraries for gnome-control-center
Version: 47.1
Requires: gio-2.0, gtk4, libadwaita-1
Libs: -L${libdir} -lgnome-bluetooth-ui-3.0
Cflags: -I${includedir}/gnome-bluetooth-3.0
